<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fX3_mjZjRfiuOzs3d3j8gy:APA91bFcg0MqGEe4yKzWMLzNMYw1hNKc3AYVyWXlycRrvEJDwypHKL9177PpkKtC-YNR_UYZEA8-JTQ6lVcTuVBLjSz0wJvlKvWBTO6e7aTbHUywMyYehVE&quot;,&quot;appVersion&quot;:&quot;236472&quot;,&quot;timestamp&quot;:1758498387191}</string>
</map>
